Bug 854876 - mc - Inconsistency between man page and help
mc - Inconsistency between man page and help
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mc (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-06 04:17 EDT by Filip Holec
Modified: 2016-04-18 06:21 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-10 09:57:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Filip Holec 2012-09-06 04:17:59 EDT
Description of problem:
In man, option -D/--debuglevel is missing.
Other options are not complete (also in man):
--skin missing near -S
--keymap missing near -K
--slow missing near -s

Version-Release number of selected component (if applicable):
mc-4.8.4-4.fc18.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Check man page
2. Check --help-all option
  
Actual results:
Inconsistent man page/help

Expected results:
Consistent man page/help

Additional info:
Comment 1 Slava Zanko 2012-09-10 09:57:37 EDT
Fixed in upstream, next version have released.
Comment 2 Fedora Update System 2012-09-11 12:31:51 EDT
mc-4.8.5-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mc-4.8.5-1.fc18
Comment 3 Fedora Update System 2012-09-11 12:37:27 EDT
mc-4.8.5-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mc-4.8.5-1.fc17
Comment 4 Fedora Update System 2012-09-11 12:55:51 EDT
mc-4.8.5-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/mc-4.8.5-1.fc16
Comment 5 Fedora Update System 2012-09-20 16:31:26 EDT
mc-4.8.5-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2012-09-21 19:54:17 EDT
mc-4.8.5-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2012-09-21 20:03:38 EDT
mc-4.8.5-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.